# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = ftgl
pkgbase = ftgl
pkgver = 2.4.0-1
pkgdesc = OpenGL library to use arbitrary fonts
url = https://github.com/frankheckenbach/ftgl
builddate = 1553797785
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2232320
arch = arm
license = MIT
depend = freetype2
depend = glu
makedepend = doxygen
makedepend = mesa
makedepend = graphviz
makedepend = git
